petsc-3.4.2 2013-07-02

# DMSetDefaultSF

Set the PetscSF encoding the parallel dof overlap for the DM

### Synopsis

    #include "petscdm.h"
    PetscErrorCode DMSetDefaultSF(DM dm, PetscSF sf)

### Input Parameters

| dm | - The DM
| sf | - The PetscSF

Note: Any previous SF is destroyed

### See Also

DMGetDefaultSF(), DMCreateDefaultSF()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages